# Uses of Class
org.apache.sling.testing.mock.sling.loader.ContentLoader

Packages that use ContentLoader
Package
Description
org.apache.sling.testing.mock.sling.context
Sling context implementation for unit tests.

## Uses of ContentLoader in org.apache.sling.testing.mock.sling.context

Fields in org.apache.sling.testing.mock.sling.context declared as ContentLoader
Modifier and Type
Field
Description
`protected ContentLoader`
SlingContextImpl.`contentLoader`
Content loader
`protected ContentLoader`
SlingContextImpl.`contentLoaderAutoCommit`
Content loader with auto commit after loading content
Methods in org.apache.sling.testing.mock.sling.context that return ContentLoader
Modifier and Type
Method
Description
`@NotNull ContentLoader`
SlingContextImpl.`load()`
`@NotNull ContentLoader`
SlingContextImpl.`load(boolean autoCommit)`